<bugID>1177196<Summary>[Design] Windows 10 Preference in Search category for controlling OS search behavior</Summary><Description>Stephen, assigning to you for the mockup.

Winston, a heads up and would love some input here with how to talk about this.

See example Search Preferences: http://cl.ly/image/0j1Z3A0h0h3X</Description></bugID>